* {
  font-family: "Roboto", sans-serif;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}
.header {
  padding: 15px 20px;
  display: flex;
  justify-content: center;
  background-color: rgb(44, 95, 153);
  width: 100%;
  color: aliceblue;
}
.body {
  background-color: #0093e9;
  background-image: linear-gradient(50deg, #0093e9 0%, #80d0c7 100%);
  background-repeat: no-repeat;
}
.header__img {
  width: 35px;
}

.header__title {
  align-self: center;
  font-weight: 600;
  font-size: 1.2em;
}
.main {
  display: block;
  padding: 5%;
  margin: 0 auto;
  width: 100%;
}

.main__card {
  width: 90%;
  margin: 0 auto;
}

.main__title {
  margin: 0 auto;
  width: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: aliceblue;
  border-radius: 10px;
}
.main__name {
  margin: 10px 20px;
  font-weight: 700;
  font-size: 1.5em;
}
.main__icon {
  width: 30px;
}
.main__image {
  margin: 0;
  width: 100%;
}

.main__stats {
  display: block;
  margin: -60px auto 0 auto;
  background-color: aliceblue;
  border-radius: 15px;
  width: 90%;
  padding: 40px 20px;
}

.main__item {
  display: flex;
  align-items: baseline;
  margin: 0 auto;
  width: 100%;
  padding: 5px;
}

.main__subtitle {
  font-size: 1em;
  width: 49%;
  color: rgb(160, 160, 160);
  font-weight: 300;
}
.main__copy {
  width: 50%;
  font-size: 1.2em;
  color: rgb(85, 85, 85);
}
.footer {
  display: inline-block;
  margin: auto 0;
  padding: 20px 60px;
  width: 100%;
  background-color: rgb(44, 95, 153);
}
.footer__aside {
  width: 100%;
  padding: 10px 5px;
}
.footer__copy {
  color: aliceblue;
  font-weight: 500;
  font-size: 1.5em;
  margin: 0 auto;
  text-align: center;
}
.footer__section {
  display: inline-block;
  margin: 0 auto;
}

.footer__figure {
  float: left;
  width: 35%;
  padding: 10px;
  margin: 10px 15px;
  background-color: darkgray;
  border-radius: 15px;
}
.footer__figure:hover {
  background-color: aliceblue;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.6);
}
.footer__image {
  width: 100%;
}
@media screen and (min-width: 980px) {
  .header {
    justify-content: left;
  }
  .main {
    margin: -30px 0 -30px 0;
    display: flex;
    justify-content: center;
    gap: 40px;
  }
  .main__card {
    margin: 0 0 0 auto;
    width: 30%;
    max-width: 1000px;
  }
  .main__stats {
    display: inline-block;
    padding: 30px 20px;
    margin: 0 auto 0 0;
    width: 25%;
    max-width: 1000px;
  }
  .main__item {
    margin: 10% 0;
    display: block;
    float: left;
    width: 50%;
    text-align: center;
  }
  .main__subtitle {
    width: 100%;
    font-size: 1.2em;
  }
  .main__copy {
    font-size: 1.5em;
    width: 100%;
  }

  .footer__aside {
    align-self: center;
    width: 30%;
  }
  .footer__section {
    width: 60%;
    display: flex;
    align-content: center;
  }
  .footer__figure {
    width: 15%;
  }
  .footer__article {
    width: 100%;
    margin: 0;
    display: flex;
    justify-content: space-between;
  }
}
